div.consent {
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
    height: auto;
    background-color: white;
    border-top: 1px solid black;
    box-shadow: grey 1px -3px 12px;
    z-index: 999999;
}

div.consent #text {
    margin-bottom: 1em;
    max-height: 150px;
    overflow-y: scroll;
}

div.consent div.checkbox {
    display: inline-block;
    margin-right: 10px;
}

div.consent button.btn.btn-success {
    margin-bottom: 1em;
}

.lv_account.lv_my_account form > div > div {
    flex: 1 0 100%;
}
@media screen and (min-width: 768px) {
    .lv_account.lv_my_account form > div > div {
        flex-basis: 50%;
    }
}